New virtual-server module version 3.11

I’ve uploaded a simple bugfix release of the virtual-server module that addresses the a bug that caused an error message about postfix_installed to be displayed at install time.

No other changes have been made.